{
    "component": true,
    "usingComponents": {
        "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
        "van-dropdown-item": "@vant/weapp/dropdown-item/index",
        "My_files": "./flies"
    }
}